Loading...
Searching...
No Matches
createSpectrumProcessor.h File Reference
`#include <BALL/NMR/peak.h>`
`#include <BALL/NMR/peakList.h>`
`#include <BALL/KERNEL/atom.h>`
`#include <BALL/DATATYPE/regularData1D.h>`
`#include <BALL/KERNEL/expression.h>`
`#include <BALL/DATATYPE/stringHashSet.h>`
`#include <BALL/NMR/shiftModule.h>`

Go to the source code of this file.

## Classes

class | BALL::CreateSpectrumProcessor

## Namespaces

namespace | BALL

## Functions

BALL_EXPORT const RegularData1D & | BALL::operator<< (RegularData1D &data, const PeakList1D &peak_list)